/* Get Help Intro in Home Landing
---------------------------------------------------------------------------- */
.page-intro-content-section {
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.page-intro-content-section .breadcrums {
    text-align: left;
    padding-top: 10px;
}
.page-intro-section p {
    color: #777;
}
.page-specific-content h2 {
    position: relative;
    font-size: 1.6875em; /* 27/16 */
    font-weight: bold;
    line-height: 1em; /* 23/23 */
}
.support-topics-landing .page-specific-content h2:after,
.support-topics-landing .page-specific-content h2:before {
    width: 100%;
}
.page-specific-content h2 span {
    padding-right: 0.6875em;
    background-color: #e5e5e5;
    position: relative;
    z-index: 2;
}
.page-specific-content h2 span.accessibly-hidden {
                position: absolute;
                padding: 0;
}
.page-specific-content .bounding-box h2 span {
    padding: 0;
}
.page-specific-content h2 {
    border-top: 1px solid #bbb;
    height: 0;
    line-height: 0;
    margin-bottom: 0.9375em;
    width: 95%;
}
.browse-forum-topics h2 {
    margin-bottom: 0;
}
.browse-forum-topics h2 span {
    padding: 0 0.5em;
}
.page-specific-content h2:after {
    content: "";
    float: left;
    width: 100%;
    position: absolute;
    border-top: 1px solid #bbb;
    top: 48.4%;
    left: 0;
}
.page-specific-content h2:after {
    border-color: #fff;
    top: 52.5%;
}
.page-specific-content p {
    font-size: 0.8125em; 
}
/* Home Landing
---------------------------------------------------------------------------- */
.topic-text-content h2 {
    border: 0;
    border-bottom: 1px solid #bbb;
    color: #3b3b3b;
    font-size: 1.4375em;
    height: auto;
    line-height: auto;
    padding-bottom: 0.4347em;
    position: relative;
}
.topic h2 span { 
    display: block; width: 100%; 
}
.topic h2 a,
.topic h2 span {
    line-height: 1em;
}
.topic .topic-text-content p {
    margin-top: 0;
    line-height: 1.25em;
}
.topic:first-child,
.topic:nth-child(2) {
    margin-top: 0;
}
.topic h2:after {
    border-top: 1px solid #fff;
    bottom: -2px;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    top: auto;
}
.topic .topic-text-content ul {
    font-size: 0.8125em;
    line-height: 0.75em;
}
.page-specific-content .secondary-specific-content {
    padding-top: 2.5em;
    overflow: hidden;
}
.page-specific-content .secondary-specific-content h2 {
    white-space: nowrap;
}
/* serach section */
.search-section {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.search-section .figure-image:first-child {
    top: -60px;
    left: -14.5em;
}
/* Search Section (Home Landing)
---------------------------------------------------------------------------- */
.search-section {
    height: 2.3em;
    padding-top: 1.0625em;
    margin-top: -60px;
    text-align: center;
}
.search-controls {
    position: relative;
    margin: 0 auto;
}
/* Browse Forum Topics (Topics Landing)
---------------------------------------------------------------------------- */
.forum-content-container {
    float: left;
    margin-top: 0.9375em; /* 15/16 */
    width: 67%;
}
.forum-content-row {
    min-height: 7.1875em;
    height: 7.1875em;
}
.forum-content-container .forum-content {
    color: #3b3b3b;
    float: left;
    font-size: 0.9375em;
    margin-left: 7%;
    padding-bottom: 0.3125em; /* 5/16 */
    width: 45%;
    height: inherit;
}
.forum-content-container .forum-content h3 {
    margin-bottom: 0.3125em;
}
.forum-content-container .forum-content:first-child {
    margin-left: 0;
}
.forum-content-row:first-child + .forum-content-row .forum-content {
    border-top: 1px dotted #cacaca;
    padding-top: 1.5625em;
}
@media \0screen\,screen\9 {
    .forum-content-row:first-child + .forum-content-row .forum-content {
        border: 0;
    }
}
.forum-content p {
    margin-top: 0;
    font-size: 0.8667em; /* 13/15 */
}
.forum-content .forum-meta {
    display: block;
    margin-bottom: 0.625em;
}
.forum-content-container + .figure-image {
    float: right;
    width: 33%;
}
.bounding-box.contact-us {
    margin: 1.875em auto 2.8125em;
    padding: 1.25em 4.6875em;
    width: 29.375em;
    text-align: center;
}
.bounding-box.contact-us p {
    font-weight: bold;
    font-size: 1.1875em; /* 19/16 */
    margin: 0;
}
.bounding-box.contact-us a {
    display: block;
    font-size: 0.78em; /* 15/19 */
}
.bounding-box.contact-us .figure-image {
    position: absolute;
    left: -23%;
    top: -48%;
}
/* Contact Us
---------------------------------------------------------------------------- */
.support-contact-us .content-section {
    padding-bottom: 1.5625em; /* 25/16 */
    position: relative;
}
.contact-us-chat span .icon,
.find-service-center span .icon {
    display: none;
}
.contact-us-chat span,
.find-service-center span {
    background-position: -38% -23.8em;
    padding-left: 2.69em; /* 35/13 */
    padding-right: 1.69em; /* 22/13 */
}
.find-service-center span {
    background-position: -38% -41em;
    padding-right: 1.3em;
}
/* Browse the Forum (Contact Us)
---------------------------------------------------------------------------- */
.links-to-forum {
    line-height: 0.9375em;
    margin-top: 0.625em;
}
.links-to-forum + a {
    float: left;
}
.links-to-forum li {
    float: left;
    font-size: 0.9375em; /* 15/16 */
    margin-top: 0.625em;
    padding: 0 0.9375em;
    border-left: 1px solid #cacaca;
}
.links-to-forum li:first-child {
    padding-left: 0;
    border-left: 0;
}
.support-contact-us .forum-cta {
    float: left;
    padding-left: 2.5em;
    line-height: 2.5em;
    font-size: 0.9375em;
    font-weight: bold;
    margin-top: 0.3125em;
    background-position: -80% 0;
}
/* Contact Us
---------------------------------------------------------------------------- */
.support-contact-us .get-in-touch-section .get-in-touch-number {
    background-position: -40% -45.5em;
    display: block;
    font-size: 1em; /* 13/13 */
    line-height: 1.578em; /* 30/19 */
    margin-top: 0.769em; /* 10/13 */
    padding-left: 2.3em; /* 30/13 */
}
.get-in-touch-number strong {
    display: block;
    font-size: 1.307em; /* 17/13 */
}
.support-contact-us .bounding-box {
    padding: 0;
    text-align: center;
    padding: 0 2.1875em; /* 35/16 */
}
.support-contact-us .bounding-box strong {
    display: block;
    font-size: 1.158em;
    line-height: 2em;
}
.support-contact-us .bounding-box a {
    font-weight: bold;
}
/* Large
---------------------------------------------------------------------------- */
.page-intro-content-section {
    width: 61.25em; /* 980/16 */
}
.page-specific-content {
    padding: 0;
}
.support-topics-landing .page-specific-content {
    width: 100%;
    padding: 1.875em 0 0;
}
/* common styles*/
.browse-topics .topic {
    display: inline-block;
    margin: 0 0 2.8125em 0;
    vertical-align: top;
}
/* featured article in Support Topic Landing */
.topic .featured-article {
    display: block;
    font-size: 1.3071em;
    cursor: pointer;
}
.topic .featured-article + li {
    clear: both;
}
.topic .featured-article img {
    float: left;
}
/* Home Landing - Large
---------------------------------------------------------------------------- */
.support-home-landing .page-intro-section {
    padding-bottom: 3.75em;
}
/* home landing hero */
.search-section .figure-image {
    position: absolute;
}
/* browse topics */
.browse-topics .topic h2 {
    margin-bottom: 0.6561em;
}
.browse-topics .topic h2 a {
    line-height: 1em;
}
.support-home-landing .browse-topics .topic {
    width: 12.5em;
    margin-right: 2em;
}
.browse-topics .topic a {
    line-height: 1.3em;
}
.support-topics-landing .secondary-specific-content,
.page-specific-content .recommended-articles-section {
    margin: 0;
}
/* recommended articles */
.recommended-articles {
    margin-top: 1.25em;
}
.recommended-articles li {
    float: left;
    width: 45%;
    margin: 0 5% 0.9375em 0;
    padding-top: 0;
    border: 0;
}
.recommended-articles .text-content {
    width: 60%;
}
.recommended-articles a {
    line-height: 1.25em;
    margin-bottom: 0.625em;
}
/* featured support videos */
.page-specific-content .featured-support-videos-section {
    padding-top: 1.8em;
    }
.cui-video-links {
    margin-top: 4.6ex;
    }
.cui-video-link {
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 201px;
    margin: 0 1.5em 2.5ex 0;
    vertical-align: top;
    }
.cui-video-thumbnail {
    width: 199px;
    height: 112px;
    border: 1px solid #abaaa8;
    }
.cui-video-length-flag {
    position: absolute;
    left: 149px;
    top: 85px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 52px;
    height: 19px;
    padding-right: 6px;
    background-color: #13161b;
    color: white;
    font-size: .7em;
    font-weight: bold;
    line-height: 1.8;
    text-align: right;
    }
.cui-video-links + .cui-more-link {
    margin-top: -1ex;
}
/* search section */
.search-section {
    width: 32em;
}
.topic .topic-text-content li {
    padding-top: 1.125em;
    line-height: 1.25em; /* 15/12 */
}
.topic .topic-text-content li:first-child {
    padding-top: 0;
}
/* Topic Landing - Large
---------------------------------------------------------------------------- */
.support-topics-landing .browse-topics .topic {
    width: 18.7em;
    margin-right: 1.53em;
}
.support-topics-landing .topic:nth-child(3n+0) {
    margin-right: 0;
}
.support-topics-landing .browse-topics.degrade-nth-child .nth-child {
    margin-right: 0;
}
/* Browse Forum Topics in Topic Landing
---------------------------------------------------------------------------- */
.support-topics-landing .page-intro-content-section .figure-image {
    position: absolute;
    right: 0;
    top: 1.875em; /* 30/16 */
}
.browse-forum-topics h2 {
    width: 100%;
    text-align: center;
    margin-bottom: 0.6521em; /* 15/16 */
}
.browse-forum-topics h2 > span {
    *top: -15px;
}
.browse-forum-topics h2 .icon {
    background-position: 45% 0.5em;
    *background-position: 45% 0;
    *display: inline-block;
    padding: 0.625em 0 0.5em 1.85em; /* 50/27 */
    *padding: 1px 0 0 50px;
}
/* Contact Us
---------------------------------------------------------------------------- */
/* contact us hero */
.support-contact-us .page-intro-content-section .figure-image {
    *left: 0;
    top: 0.8em;
    width: 100%;
}
/* browse the forums */
.links-to-forum {
    float: left;
}
.support-contact-us .browse-forum-section .figure-image {
    float: right;
    margin: 0 5% 1.875em 0;
    width: 49%;
}
/* get in touch */
.get-in-touch-section {
    position: relative;
}
.get-in-touch-section .content-section {
    border-left: 1px dotted #cacaca;
    float: left;
    margin: 0 0 0 1.5em;
    min-height: 7.75em;
    padding: 0 0 0 1.5em;
    width: 28%;
}
.get-in-touch-section .content-section p {
    margin-top: 0;
}
.support-contact-us .get-in-touch-section h2 + .content-section {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}
/*bounding box - have a question */
.support-contact-us .bounding-box {
    background-color: #f2f2f2;
    font-size: 1em;
    margin-bottom: 3.125em;
    *padding: 20px 0;
    width: 95%;
}
.support-contact-us .bounding-box strong {
    font-size: 1.1538em;
    line-height: 2em;
}
.radiobox.nth-child {
    margin-left: 0;
}